<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import ResearchForm from '$lib/components/forms/ResearchForm.svelte';
  import type { PageData } from './$types';

  export let data: PageData;

  const { categories } = data;
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <ResearchForm {categories}/>
</AdminLayout>